## ibm-jdk1.1-installer 1.1.8-3

=== debian/changelog ===
ibm-jdk1.1-installer (1.1.8-3) frozen unstable; urgency=low

  * debian/jre_wrapper.sh: New file similiar to java_wrapper.sh (fixes
    important #56660).
  * debian/postinst: New alternative jdb (fixes #55862).
    Support for tarball without toplevel directory jdk118 (fixes #52210).

 -- Matthias Klose <doko@cs.tu-berlin.de>  Wed, 23 Feb 2000 15:25:19 +0100

ibm-jdk1.1-installer (1.1.8-2) unstable; urgency=low

  * Correct download location (fixes #51751).
  * Fix two symlinks (fixes #50131).

 -- Matthias Klose <doko@cs.tu-berlin.de>  Sun,  5 Dec 1999 19:11:28 +0100

ibm-jdk1.1-installer (1.1.8-1) unstable; urgency=low

  * Initial Release.

 -- Matthias Klose <doko@cs.tu-berlin.de>  Mon, 25 Oct 1999 12:10:49 +0200

Local variables:
mode: debian-changelog
End:
