=== debian/control ===
Source: ibm-jdk1.1-installer
Section: contrib/devel
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Standards-Version: 3.0.1

Package: ibm-jdk1.1-installer
Architecture: i386
Depends: java-common, awk
Provides: java-compiler, java-virtual-machine
Conflicts: ibm-jre1.1-installer
Description: Installer for IBM Developer Kit for Linux, Java(TM) Technology Edition
 This is the JDK version 1.1.8 of the IBM Developer Kit.  The IBM
 Developer Kit is a development environment for writing applets
 and applications that conform to the Java 1.1 Core API.  Its compiler
 and other tools are run from a shell and have no GUI interface. 
 .
 The IBM Developer Kit includes the IBM JIT (libjitc.so) which is used by
 all tools by default.
