## ibm-jdk1.1-installer 1.1.8-4

=== debian/changelog ===
ibm-jdk1.1-installer (1.1.8-4) unstable; urgency=low

  * Orphaned the package.
  * /usr/doc -> /usr/share/doc transition (closes: #129322).

 -- Matthias Klose <doko@debian.org>  Sat,  6 Apr 2002 22:46:39 +0200
