=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ibm-jdk1.1-installer
 Section: contrib/devel
 Priority: optional
-Maintainer: Matthias Klose <doko@debian.org>
-Standards-Version: 3.0.1
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.5.6
 
 Package: ibm-jdk1.1-installer
 Architecture: i386
