## ibm-jdk1.1-installer 1.1.8-5

=== debian/changelog ===
ibm-jdk1.1-installer (1.1.8-5) unstable; urgency=low

  * New Maintainer. (closes: #141521)

 -- Yven Johannes Leist <leist@beldesign.de>  Wed, 23 Apr 2003 22:12:24 +0200
