=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
+
 Source: ibm-jdk1.1-installer
 Section: contrib/devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.5.6
+Maintainer: Yven Johannes Leist <leist@beldesign.de>
+Standards-Version: 3.5.9
 
 Package: ibm-jdk1.1-installer
 Architecture: i386
